<?
echo "<div class='event'><h1>Итоги Госконкурса ".vremja($comp['time'])."</h1></div>";
?>
<div class="content">
<div class="block">
<?
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `$db_base`.`kolhoz_collective_comp_user` WHERE `id_comp` = '$comp[id]'"),0);
if ($k_post==0)
{
echo "Список пуст...";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$num=($page-1)*$set['p_str'];
$q=mysql_query("SELECT * FROM `$db_base`.`kolhoz_collective_comp_user` WHERE `id_comp` = '$comp[id]' ORDER BY `count` DESC LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
$num++;
$uk=mysql_fetch_array(mysql_query("SELECT * FROM `$db_base`.`kolhoz_user` WHERE `id` = '$post[id_user]'"));
echo "<li><span class='minor'><span>$num</span>.</span>";
echo on_k($uk['id']);
echo " <a href='?user=$uk[id]'><span>".nc($uk['id'])."</span></a> - <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$post[count]</span></span></li>";
}
echo "</ul>";
if ($k_page>1)str("?comp=$comp[id]&",$k_page,$page); // Вывод страниц
?>
<div class="pt">
<img width="16" height="16" src="images/icons/present.png" alt="o"> <a href="?comphistory">Завершенные госконкурсы</a>
</div>
</div>
<?
include_once 'inc/foot.php';
?>